%define module_name Apache-DBI
%define module_dir  Apache/DBI

Name: perl-%module_name
Version: 0.91
Release: alt1

Summary: %module_name module for perl

Summary(ru_RU.KOI8-R):  %module_name   Perl

Group: Development/Perl
Url: http://www.cpan.org/modules/by-module/Apache/
License: GPL or Artistic
AutoReqProv: yes, perl

Source: %module_dir/%module_name-%version.tar.bz2

# Automatically added by buildreq on Mon Jul 26 2004
BuildRequires: apache-mod_perl perl-DBD-mysql perl-DBI perl-devel

%description
These modules are supposed to be used with the Apache server together with
an embedded perl interpreter like mod_perl. They provide support for basic
authentication and authorization as well as support for persistent database
connections via Perl's Database Independent Interface (DBI).

%prep
%setup -q -n %module_name-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/Apache*
%perl_vendor_man3dir/Apache*

%changelog
* Wed Jul 28 2004 Maxim Tkachenko <tma@altlinux.ru> 0.91-alt1
- build for AltLinux
